@charset "utf-8";
/* CSS Document */

.ddsmoothmenu { float: left; padding:0px; text-transform:none; letter-spacing:0.2px; -moz-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease;font-size:16px; margin:0px 0px 0 0; margin-right:15px; }
.ddsmoothmenu ul { z-index:100; margin:0; padding:0px 0px; list-style-type: none; }
/*Top level list items*/
.ddsmoothmenu:not(.ftr-mnu)>ul>li { position: relative; display: inline-block; padding:0px 38px 0 0px; margin:0px; float:left; }
.ddsmoothmenu:not(.ftr-mnu)>ul>li:last-child{padding-right:0px;}
/*Top level menu link items style*/
.ddsmoothmenu ul li a { display: block; color:#fff; text-decoration:none; padding:0px 0px 0px 0; font-size: 16px; font-family: 'helveticaneuelight';}

/*.ddsmoothmenu ul li a:hover::before, .ddsmoothmenu ul li a.active::before, .ddsmoothmenu ul li a.selected::before, .ddsmoothmenu ul li.dropdown:hover a::before { width:100%; left:0px; }*/
.ddsmoothmenu ul li a:hover::after, .ddsmoothmenu ul li a.active::after, .ddsmoothmenu ul li a.selected::after { width:100%; }
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.active { /*color:#f9af02*/ opacity:0.6;}
.ddsmoothmenu ul li.dropdown:hover a{ color:#ef7e01} 


* html .ddsmoothmenu ul li a { display: inline-block; }

/*1st sub level menu*/
.ddsmoothmenu ul li ul { position: absolute; left:0; display: none; visibility: hidden; padding:18px 22px; width:180px!important; left:-8px!important; margin-top:28px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2); float:left; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px;  background:#fff;}
.ddsmoothmenu ul li ul::after { border-bottom: 8px solid #fff; border-left: 8px solid transparent; border-right: 8px solid transparent; content: "";
 height: 10px; left: 0; margin: 0 auto; position: absolute; right: 0; top: -10px; width: 10px;}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li { float: none; width:100%; padding:0; margin:0; border-right:0px; text-align:left; border-bottom:none; }
/* .ddsmoothmenu ul li ul li:hover { background:#B05AA5; } */

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul { top: 0;}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a { display:block; padding:12px 0; color:#0e0e0e!important; line-height:14px; font-size:15px; text-transform:none;}
.ddsmoothmenu ul li ul li:first-child a{}
.ddsmoothmenu ul li ul li:last-child { border-bottom:none;}

.ddsmoothmenu ul li ul li a:hover { color:#fd5151 !important;  text-decoration:none; margin: 0px 0px 0px 0px;}
.ddsmoothmenu ul li ul li a:after, .ddsmoothmenu ul li ul li a:before { display:none }

/* Holly Hack for IE \*/
* html .ddsmoothmenu { height: 1%; } /*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass { position: absolute; top: 12px; right: 7px; }
.rightarrowclass { position: absolute; top: 6px; right: 5px; }

/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow { /*shadow for NON CSS3 capable browsers*/ position: absolute; left: 0; top: 0; width: 0; height: 0; }
.toplevelshadow { /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/ opacity: 0.8; }


.ddsmoothmenu ul li ul li a::after, .ddsmoothmenu ul li ul li a:hover:after { display:none }
.sticky-wrapper.is-sticky .ddsmoothmenu ul li ul li:first-child a:before { display:none; }
.logo-head.inner .ddsmoothmenu ul li a { color:#000000;}
.logo-head.inner .ddsmoothmenu ul li a:hover, .logo-head.inner .ddsmoothmenu ul li a.active { color: #fd5052;}
.logo-head.inner .ddsmoothmenu ul li ul::after { border-bottom: 8px solid #fd5052;}

.inner-bg .ddsmoothmenu ul li a { color:#000000;}
.inner-bg .ddsmoothmenu ul li a.active {font-family: 'helveticaneuebold'; opacity:1;}

